body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    scroll-behavior: smooth;

}
#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000; /* Background color */
    z-index: -1; /* Ensure the text is above the particles */

}
.home-description {
    position: relative;
    z-index: 10; /* Ensure the text is above the particles */
}
/* Hide scrollbar for Chrome, Safari, and Opera */
body::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge, and Firefox */
body {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}